# Translation of Plugins - Page Links To - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Page Links To - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-11-13 20:57:44+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.11\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Page Links To - Stable (latest release)\n"

#: templates/quick-add.php:26
msgid "You should customize this short URL to make it shorter and more memorable!"
msgstr "Je moet deze korte URL aanpassen om hem korter en makkelijker te onthouden te maken!"

#: templates/quick-add.php:25
msgid "page-title"
msgstr "pagina-titel"

#: templates/quick-add.php:25
msgid "Short URL"
msgstr "Korte URL"

#: templates/quick-add.php:21
msgid "URL"
msgstr "URL"

#: templates/quick-add.php:17
msgid "Page Title"
msgstr "Paginatitel"

#: templates/quick-add.php:17
msgid "Title"
msgstr "Titel"

#: templates/quick-add.php:9
msgid "Sorry, your browser does not support copying."
msgstr "Helaas, je browser ondersteunt geen kopiëren."

#: templates/quick-add.php:8
msgid "Copied to Clipboard!"
msgstr "Gekopieerd naar het klembord!"

#: classes/plugin.php:1122
msgid "Linked URL"
msgstr "Gelinkte URL"

#: classes/plugin.php:1087
msgid "Links to:"
msgstr "Linkt naar:"

#: classes/plugin.php:919
msgid "Page link draft saved!"
msgstr "Concept pagina link opgeslagen!"

#: classes/plugin.php:919
msgid "New page link published!"
msgstr "Nieuwe pagina link gepubliceerd!"

#: classes/plugin.php:424
msgid "Add Page Link"
msgstr "Voeg pagina-link toe"

#: classes/plugin.php:396
msgid "Copy Short URL"
msgstr "Kopieer korte URL"

#: classes/plugin.php:378
msgid "Page Link"
msgstr "Pagina link"

#: classes/plugin.php:988
msgid "No thanks"
msgstr "Nee bedankt"

#: classes/plugin.php:988
msgid "Give Me Updates"
msgstr "Geef me updates"

#. Author URI of the plugin
msgid "https://coveredweb.com/"
msgstr "https://coveredweb.com/"

#. Author of the plugin
msgid "Mark Jaquith"
msgstr "Mark Jaquith"

#. Description of the plugin
msgid "Allows you to point WordPress pages or posts to a URL of your choosing.  Good for setting up navigational links to non-WP sections of your site or to off-site resources."
msgstr "Staat je toe om WordPress pagina's en berichten door te wijzen naar de gewenste URL. Handig voor het instellen van navigatielinks naar niet-WP-gedeelten van je site of naar externe bronnen."

#. Plugin URI of the plugin
msgid "http://txfx.net/wordpress-plugins/page-links-to/"
msgstr "http://txfx.net/wordpress-plugins/page-links-to/"

#. Plugin Name of the plugin
#: classes/plugin.php:987
msgid "Page Links To"
msgstr "Page Links To"

#: classes/plugin.php:1068
msgid "<strong>Note</strong>: This content is pointing to a custom URL. Use the &#8220;%s&#8221; box to change this behavior."
msgstr "<strong>Let op</strong>: Deze inhoud verwijst naar een aangepaste URL. Gebruik de &#8220;%s&#8221; box om dit gedrag aan te passen."

#: classes/plugin.php:549
msgid "Open this link in a new tab"
msgstr "Open deze link in een nieuwe tab"

#: classes/plugin.php:545
msgid "A custom URL"
msgstr "Een aangepaste URL"

#: classes/plugin.php:544
msgid "Its normal WordPress URL"
msgstr "De normale WordPress URL"

#: classes/plugin.php:543
msgid "Point this content to:"
msgstr "Stuur deze inhoud naar:"

#: classes/plugin.php:1054
msgctxt "Meta box title"
msgid "Page Links To"
msgstr "Pagina linkt naar"